RubyGems Navigation menu

aws-sdk-sesv2 1.47.0

Official AWS Ruby gem for Amazon Simple Email Service (Amazon SES V2). This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 1.54.0 - July 02, 2024 (126 ko)
  2. 1.53.0 - June 25, 2024 (125 ko)
  3. 1.52.0 - June 24, 2024 (125 ko)
  4. 1.51.0 - June 12, 2024 (125 ko)
  5. 1.50.0 - June 05, 2024 (125 ko)
  6. 1.47.0 - May 01, 2024 (125 ko)
Voir toutes les versions (56)

Dépendances de Runtime (2):

aws-sdk-core ~> 3, >= 3.193.0
aws-sigv4 ~> 1.1

Propriétaires:

Pushed by:

Auteurs:

  • Amazon Web Services

Total de contrôle SHA 256:

= Copier Copié!

Total de téléchargements 39 946 348

Pour cette version 17 544

License:

Apache-2.0

Version de Ruby requise: >= 2.5

Liens: